// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text<\/0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "正在装入...",
	
	// Work Items Viewlet
	'noResults': "找不到工作项。",
	'deletedQuery': "此工作项查询不存在。", // space on the end is necessary for formatting
	'noQuery': "未定义工作项查询。", // space on the end is necessary for formatting
	'selectQuery': "请<0>选择查询<\/0>。",
	'selectNewQuery': "请<0>选择新查询<\/0>。",
	'showMore': "增加显示内容",
	'showLess': "减少显示内容",
	'description': "描述：",
	'noDescription': "没有描述。",
	'discussion': "讨论：",
	'noDiscussion': "没有讨论。",
	'goTo': "转至工作项...",
	'severity': "严重性：${0}",
	'priority': "优先级：${0}",
	'status': "状态：${0}",
	'resolution': "解决方案：${0}",
	'unknownError': "从服务器检索结果时发生错误。",
	'refresh': "刷新",
	'viewletLogin': "您必须登录到 ${0} 才能查看此内容。",
	'viewletLogin2': "登录",
	'viewletNotLoggedIn': "（尚未登录）",
	
	// Work Item Queries Viewlet
	'loadingL': "正在装入...",
	'noQueries': "未定义查询。", // space on the end is necessary for formatting
	'emptyQueries': "选择的所有查询均为空。", // space on the end is necessary for formatting
	'noQueriesHelp': "要添加查询，请从 Viewlet 菜单中选择<0>编辑内容<\/0>。",
	'emptyQueriesHelp': "要进行查看，请启用<1>显示空查询<\/1>首选项。要添加更多查询，请从 Viewlet 菜单中选择<0>编辑内容<\/0>。",
	'add': "添加",
	'deleteAll': "全部删除",
	'resultCount': "正在显示 10 个（共 ${0} 个）结果。",
	'showAll': "全部显示",
	'noResults2': "没有相关的项。",
	'runningQuery': "正在运行查询...",
	
	// WorkItemQueryChooser
	'chooserTitle': "工作项查询",
	'chooserInstructMulti': "请从下面的树中选择一个或多个查询（“CTRL+单击”可进行多项选择）。",
	'chooserInstructSingle': "请从下面的树中选择查询。",
	'chooserHeadingPersonal': "我的查询",
	'chooserHeadingShared': "其他人员共享的查询",
	'chooserHeadingTeam': "${0} 团队查询",
	'chooserHeadingProject': "预定义的查询",
	'chooserHeadingCrossRepo': "跨存储库查询",
	'ok': "确定",
	'cancel': "取消",
	'noQueriesFound': "找不到当前所选项的查询。",
	'showQueriesFor': "显示以下对象的查询：", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "未选择查询",
	'providerPermissionDenied': "许可权被拒绝"
	
})

