// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Estado",
	'attributeSeverity': "Gravedad",
	'attributeFoundIn': "Encontrado en",
	'attributeFiledAgainst': "Archivado en",
	'attributeResolution': "Resolución",
	'attributeOwnedBy':  "Propiedad de", 
	'attributePriority': "Prioridad",
	'attributePlannedFor': "Planificado para",
	'attributeDescription':  "Descripción", 
	'attributeNewComment':  "Comentario nuevo",
	'busyCopying': "Se está copiando...",  
	'busyLoading': "Carga...",
	'busyLoadingWorkItem': "Se está cargando el elemento de trabajo ${0}...",
	'busyLoadingApprovals': "Cargando aprobaciones",
	'busyMoving': "Se está moviendo...",
	'busyProgress': "Progreso",
	'busySaving': "Guardando...",
	'busyWorking': "Trabajando...",
	'busyRunningSearch': "Ejecutando búsqueda...",
	'busyUploading': "Se está subiendo...",
	'busyEditingWorkItem': "Editar elemento de trabajo", 
	'buttonAdd': "Añadir",
	'buttonAddPrompt': "Añadir...",
	'buttonAddApprovers': "Añadir aprobadores...",
	'buttonBackToCurrentQuery': "Retroceder a la consulta actual",
	'buttonBackToItem': "Retroceder a ${0}",
	'buttonCancel': "Cancelar",
	'buttonClose': "Cerrar",
	'buttonCreateWorkItem': "Crear elemento de trabajo",
	'buttonCreateQuery': "Crear consulta",
	'buttonForwardToItem': "Avanzar a ${0}",
	'buttonOK': "Aceptar",	
	'buttonPrevious': "Anterior",
	'buttonRefresh': "Renovar",
	'buttonSave': "Guardar",
	'buttonSaveAndClose': "Guardar y cerrar",
	'buttonNew': "Nuevo",
	'buttonNewComment': "Comentario nuevo",
	'buttonNext': "Siguiente",
	'buttonAddLink': "Añadir enlace: ${0}",
	'defaultOverviewTabTitle': "Visión general", 
	'defaultGenericTabTitlePrefix': "Pestaña ${0}" ,
	'defaultTypeLabel': "Elemento de trabajo",
	'dialogTitleSelectMoveCopy': "Mover o copiar ${0}",
	'dialogTitleSelectUrl': "Especificar enlace de artefacto relacionado",
	'dialogTitleSelectWorkItem': "Seleccionar elemento de trabajo",
	'dialogTitleSelectWorkItems': "Seleccionar elementos de trabajo",
	'dialogTitleSelectWorkItem2': " Seleccionar elemento de trabajo",
	'dialogTitleSelectWorkItems2': " - Seleccionar elementos de trabajo",
	'errorAttachmentUpload': "Error al subir archivo: ${0}",
	'errorAttachmentUploadFailed': "La subida ha fallado. La respuesta es: ${0}",
	'errorAttachmentServerNotResponding': "No se ha podido subir el archivo:\nEl servidor o el servicio de subida de archivos no está respondiendo,\nse ha proporcionado un nombre totalmente calificado de archivo no válido,\nse ha excedido el tiempo de espera de la sesión,\no se ha producido otro tipo de error.",
	'errorConsoleDetails': "*** Error: ${0} | Detalles: ${1}",
	'errorFetchStoreDetails': "Error al extraer o almacenar ${0} | Detalles: ${1}",
	'errorCreatingTab': "Error al crear pestaña: ${0}",
	'errorCreatingNewWorkItem': "Error al crear un nuevo elemento de trabajo",
	'errorCouldNotLoadWorkItem':  "No se ha podido cargar el elemento de trabajo",
	'errorNoDefaultWorkItemType': "El tipo de elemento de trabajo predeterminado no está definido. Seleccione un tipo utilizando el botón Crear elemento de trabajo.",
	'errorEditingQuery': "Error al editar la consulta",
	'errorFetchingSearchResults': "Error al ejecutar la consulta de búsqueda",
	'errorFailedToLoadEditableLinkTypes': "Error al cargar los tipos de enlace disponibles. No se permite añadir enlaces. Póngase en contacto con el administrador del proyecto.",	
	'errorFailedToLoadServiceDocument': "Problemas al cargar el documento de servicio que contiene la información de selector. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "El tamaño del archivo de subida sobrepasa el tamaño máximo permitido: ${0} bytes.",
	'errorFetchingWorkItemProperties': "Error al cargar propiedades para editar el elemento de trabajo",
	'errorRunningQuery': "Error al ejecutar consulta",
	'errorFetchingSortOrderDefaults': "Error al extraer las opciones predeterminadas del orden de clasificación",
	'errorFetchingItemTypes': "Error al extraer los tipos elemento de trabajo",
	'errorFetchingServerTime': 	"Error al extraer la hora del servidor: ${0}",
	'errorFetchingOwners': "Se ha producido un problema mientras intentaba extraer propietarios.",
	'errorGettingAttributeValue': "Error al obtener un valor de atributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector no válido: ${0}",
	'errorInvalidRegex': "Expresión regular no válida: ${0}",
	'errorInvalidURI': "URI no válido: ${0}",
	'errorInUpdateRefreshTimestamp': "Error en updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Error al cargar la hora del servidor",
	'errorLoadingHistory':"Error al cargar el Historial.",
	'errorLoadingProperties': "Error al cargar propiedades para editar el elemento de trabajo",
	'errorLoadingPresentation': "Error al cargar la presentación para editar el elemento de trabajo",
	'errorLoadingQuickInformation': "Error al cargar la presentación de información rápida para editar el elemento de trabajo",
	'errorLoadingSimpleInfo': "Error al cargar información simple (${0}) para editar el elemento de trabajo",
	'errorOnlyOneProjectArea': "Solo hay un área de proyecto; por lo tanto las operaciones de mover y copiar no están disponibles.",
	'errorOpeningWorkItem': "Error al abrir el elemento de trabajo",
	'errorOpeningWorkItemWithMessage': "Error al abrir el elemento de trabajo. ${0}",
	'errorOpeningWorkItemMessage': "El ID del elemento de trabajo deber tener un número entero positivo (visto ${0})",
	'errorPartNotSupportedInSlot': "La parte \"${0}\" no está admitida en la ranura \"${1}\". Se ha saltado la presentación.",
	'errorProcessAlreadySelected': "El elemento denominado \"${0}\" ya está en la lista. Se ignorará la selección.",
	'errorRunningDefaultQuery': "Error al ejecutar la consulta predeterminada",
	'errorRunningSavedQuery': "Error al ejecutar consulta guardada",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "No se ha podido construir la búsqueda Duplicados potenciales.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Falta el argumento: La búsqueda Duplicados potenciales debe tener idElemento, resumen o contenido.",
	'errorServerNotResponding': "El servidor no está respondiendo o se ha producido la navegación de página antes de completar una operación.\n"
							+ "Compruebe que la conexión al servidor está trabajando y que el servidor está en funcionamiento,\n" 
							+ "después pruebe de nuevo la acción o actualice la página.",
	'errorStoringInOperationSoCancel': "Error al guardar ${0}. Guarde o actualice de forma manual el elemento de trabajo e inténtelo de nuevo. La operación se ha detenido.\nDetalles: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Error al renovar después de guardar ${0}. Guarde de forma manual el elemento de trabajo e inténtelo de nuevo. La operación se ha detenido.\nDetalles: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo Keypress desconocido: ${0}",
	'errorUnknownDetails': "Se ha producido un error. Compruebe que la conexión al servidor está trabajando y que el servidor está en funcionamiento, después pruebe de nuevo la acción o actualice la página.",
	'errorUnhelpful':  "Se ha producido un error que no ha dado un mensaje útil.",
	'errorNoPermissions':  "Privilegios insuficientes para acceder a este elemento de trabajo.",
	'headingApprovals': "Aprobaciones",
	'headingRecentlyViewed': "Visto recientemente",
	'headingUnsavedWork': "Trabajo no guardado",
	'headingMyQueries': "Mis consultas",
	'headingSharedQueries': "Consultas compartidas",
	'labelAllOpenWorkItems': "Todos los elementos de trabajo sin resolver",
	'labelAllWorkItems': "Todos los elementos de trabajo",
	'labelApprovalApproved': "Aprobado",
	'labelApprovalPending': "Pendiente",
	'labelApprovalRejected': "Rechazado",
	'labelApprovals': "Aprobaciones",
	'labelAttachments': "Anexos",
	'labelAttachmentCancelUpload': "Cancelar subida",
	'labelAttachmentAddFile': "Añadir archivo:",
	'labelBytes': "${0} bytes",
	'labelCorrection': "Corrección:",
	'labelCopy': "Copiar",
	'labelCreatedBy':  "Creado&nbsp;por",
	'labelCurrentQuery': "Consulta actual: ",
	'labelCurrentWorkItem': "Elemento de trabajo actual: ",
	'labelDate': "Fecha",
	'labelDateMinuteAgo': "Hace 1 minuto",
	'labelDateMinutesAgo': "Hace ${0} minutos",
	'labelDateHourAgo': "Hace 1 hora",
	'labelDateHoursAgo': "Hace ${0} horas",
	'labelDateYesterday': "Ayer",
	'labelDateDaysAgo': "Hace ${0} días",
	'labelDateLastWeek': "Semana pasada",
	'labelDescription': "Descripción",
	'labelDescriptionPlus': "Descripción ${0}",
	'labelDue': "Fecha de vencimiento",
	'labelDuplicateOf': "Duplicado de",	
	'labelEnterSearchString': "Utilizar el ID de elemento de trabajo o las palabras contenidas en el texto:",
	'labelID': "ID",
	'labelIn': " en ",
	'labelItemsChanged': "Elementos modificados:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "Enlace",
	'labelListOfUsers': "Usuarios",
	'labelListOfProcessAreas': "Áreas de proceso",
	'labelListOfProjectAreas': "Áreas de proyecto",
	'labelListOfTeamAreas': "Áreas de equipo",
	'labelListOfWorkItems': "Elementos de trabajo",
	'labelListOfSubscribers': "Suscriptores",
	'labelListOfItems': "Elementos",
	'labelListNoItemsDefault': "No hay elementos.",
	'labelListNoItems': "No hay ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Cargado: ${0}",
	'labelMatching': "Comparar elementos de trabajo:",
	'labelMore': "Más...",
	'labelMoveCopy': "Mover o copiar",
	'labelMove': "Mover",
	'labelName': "Nombre",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Nuevo",
	'labelNewQuery': "Consulta nueva",
	'labelNone': "Ninguno",
	'labelNoAttachments': "No hay anexos.",
	'labelNoEditorPresentationForThisType': "No se ha definido ninguna presentación de editor de incorporaciones para este tipo de elemento de trabajo. Póngase en contacto con su administrador de proyecto.",
	'labelNoDescription': "Sin descripción.",
	'labelNoCommentContent': "No hay ningún contenido de comentarios.",
	'labelNoHistory': "No hay ningún historial.",
	'labelNoLinks': "No hay enlaces.",
	'labelNotAvailable': "No disponible",
	'labelNow': "Ahora",
	'labelNotResolved': "No resuelto",
	'labelPotentialDuplicates': "Duplicados potenciales",
	'labelProjectArea' : "Área de proyecto",
	'labelQuery': "Consulta",
	'labelQuickInformation': "Información rápida",
	'labelRelated': "Relacionado",
	'labelRecentlyViewedExcluding': "Elementos de trabajo vistos recientemente excluyendo ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Elementos de trabajo vistos recientemente, excluido este elemento de trabajo:",
	'labelRecentlyViewed': "Elementos de trabajo vistos recientemente:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Consulta simple",
	'labelSaved': "Guardado: ${0}",
	'labelSize': "Tamaño",
	'labelSummary': "Resumen: ",
	'labelSubscriptions': "Suscripciones",
	'labelState': "Estado",
	'labelStoredInRepository': "Almacenado en Repositorio",
	'labelProjectAreaAttribute': "Área de proyecto",
	'labelResourceUrl': "URL de recurso",
	'labelResourceComment': "Comentar",
	'labelTeamAreaAttribute': "Área de equipo",
	'labelType': "Tipo",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Tipo",
	'labelUnknownError': "Desconocido",
	'labelUnknown': "Desconocido",
	'labelUnknownItem': "Elemento desconocido",
	'labelUnassigned': "Sin asignar",
	'labelUnnamed': "Sin nombre",
	'labelWorkItem': "Elemento de trabajo",
	'msgLogProcessingItems': "Se están procesando ${0} elementos...",
	'msgLogAttributeUpdateCompleteSuccess': "Se han completado las actualizaciones de atributos.",
	'msgLogAttributeUpdateCompleteWithFailures': "Se han completado las actualizaciones de atributos con errores.",
	'msgLogAttributeUpdateFailureError': "*Error* ${0}: ${1} Detalles: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Aviso* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Ha fallado la actualización de atributo para: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Operación completa: ${0} elementos actualizados.",
	'msgLogOperationEnded': "Ha finalizado el proceso",
	'msgLogOperationCancelled': "Proceso cancelado.",
	'msgLogOperationFailed': "Ha fallado la operación. Detalles: ${0}",
	'msgLogUpdatingFetching': "Actualizar elemento de trabajo ${0} - Extraer",
	'msgLogUpdatingFromCache': "Actualizar elemento de trabajo ${0} - Encontrado en la memoria caché",
	'msgLogUpdatingStoring': "Guardar elemento de trabajo ${0} - Almacenar",
	'msgLogUpdatingRefreshing': "Renovar elemento de trabajo ${0} - Renovar",
	'msgLogUpdatingRefreshingStart': "Se están renovando los elementos de trabajo...",
	'msgLogRefreshComplete': "Acción de renovar completa.",
	'msgLogUpdateComplete': "Acción de actualizar completa: ${0}",
	'msgLogSaveComplete': "Acción de guardar completa: ${0}",
	'msgLogErrorInvalidId': "Se ha encontrado un ID no válido: ${0}. La operación ha terminado.",
	'msgLogErrorFetching': "No se ha podido extraer el elemento de trabajo ${0}",
	'msgLogErrorStoring': "No se ha podido almacenar el elemento de trabajo ${0}",
	'msgLogErrorRefreshing': "No se ha podido renovar ${0}",
	'msgApprovalApproved': "${0} aprobado",
	'msgApprovalPending': "${0} pendiente", 
	'msgApprovalRejected': "${0} rechazado",
	'msgApprovalCount': "Aprobaciones (${0})",
	'msgApprovalNameValidation': "El nombre no debe estar vacío o tener más de 250 caracteres<BR>y debe ser único dentro del elemento de trabajo.<br>Deje el nombre en blanco y tabule para regenerar un nombre predeterminado.",
	'msgAttachmentAlreadyAdded': "Ya existe un anexo con el nombre de archivo especificado.\n(${0})",
	'msgAttachmentUploadError': "Se ha producido un error durante la subida del archivo.\nEl servidor o el servicio de subida no está respondiendo,\ni se ha proporcionado un nombre de archivo totalmente calificado no válido.",
	'msgAttachmentNotLoggedIn': "Iniciar sesión para añadir o eliminar anexos.",
	'msgApproval': "Aprobación",
	'msgNoApprovals': "Sin aprobaciones",
	'msgAddDuplicateOfLink': "Enlace Añadir \"Duplicado de\" .",
	'msgAddDuplicateOfLinkDetails': "Pulse para crear un enlace al elemento de trabajo \"Duplicado de\" .",
	'msgBackgroundOperationStopped': "La operación de actualización de varios elementos de trabajo se ha detenido.",
	'msgError': "Error",
	'msgAnErrorOccured': "Se ha producido un error.",
	'msgClickToCreate': "Pulse para crear un ${0} o utilice el menú desplegable para seleccionar un tipo a crear.",
	'msgClickToCreateDefault': "Pulse aquí para crear un elemento de trabajo predeterminado o utilizar el menú desplegable para seleccionar un tipo para crear.",
	'msgConfirmingSaveAll': "Deben guardarse todos los elementos de trabajo sin guardar. Confirmación de que se han guardado ${0} elementos.",
	'msgDefaultEMailSubject': "Acerca de ese elemento de trabajo...",
	'msgDurationValidation': "Introduzca el tiempo empleado, p.ej.<BR>\"1s 2d 3h 4m\", la unidad predeterminada es \"h\".",
	'msgEstimateValidation': "Introduzca una estimación de tiempo, p.ej.<BR>\"1s 2d 3h 4m\", la unidad predeterminada es \"h\".",
	'msgHistoryChangeBy': "Cambiar por ${0} (${1})",
	'msgInfosMore': "${0} (además de ${1}, pulse para ver)",
	'msgLinkCannotReferenceItself': "Un elemento de trabajo no se puede enlazar a sí mismo. Se ha omitido el elemento de trabajo seleccionado.",
	'msgNoSuchWorkItem': "No existe el elemento de trabajo ${0}. Buscar un número de elemento de trabajo diferente.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Se ha archivado el área de proyecto para este elemento de trabajo.",
	'msgProjectAreaIsDifferent': "El área de proyecto de este elemento de trabajo (${0}) es diferente del contexto del área de proyecto seleccionado para la página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La página mostrada tiene un contexto de área de proyecto que se ha seleccionado utilizando la selección desplegable mostrada en la cabecera. " +
	     		"Los elementos de trabajo de diferentes áreas de proyecto se pueden ver y editar, pero algunas acciones, como la sección de elementos de trabajo enlazados , adoptarán de forma predeterminada el área de proyecto de la página. " +
	     		"Puede cambiar el área de proyecto de la página mediante la selección de la cabecera, pero esto renovará la página y restablecerá la vista a la página de bienvenida.",
	'msgQueryNotFound': "Consultas no existe",
	'msgQueryNoDefaultQueryFound': "No se ha encontrado ninguna consulta predeterminada",
	'msgRemoveDuplicateOfLink': "Enlace Eliminar \"Duplicado de\".",
	'msgRemoveDuplicateOfLinkDetails': "Eliminar el enlace \"Duplicado de\". Es posible que tenga que Guardar o Reabrir antes de asignar un duplicado.",
	'msgResolutionChangedToDuplicate': "Dado que se ha añadido un enlace \"Duplicado de\", la resolución se ha cambiado a \"Duplicar\".",
	'msgResolutionChangedToDuplicateDetails': "Guarde el elemento de trabajo como duplicado o elimine el enlace \"Duplicado de\" y cambie la resolución.",
	'msgResolutionSet': "El elemento de trabajo tiene un enlace \"Duplicado de\" así que la resolución se ha cambiado a \"Duplicar\". Para cambiar el estado o resolución, primero elimine el enlace \"Duplicado de\" .",
	'msgResults': "${0} resultados(s)",
	'msgSearchResultsOpen': "Resultados de búsqueda para ${0} en elementos de trabajo abiertos", 
	'msgSearchResults': "Resultados de búsqueda para ${0}",
	'msgSaveAllComplete': "La operación u operaciones de guardado se han completado.",
	'msgSaveCancelledDueToUpload': "Guardar cancelados.",
	'msgSaveCancelledDueToUploadDetails': "La operación de guardado se ha cancelado porque estaba en curso una operación de carga.",
	'msgStartingSaveAllOperation': "Se están guardando ${0} elementos...",
	'msgStartingBulkUpdateOperation': "Se están actualizando ${0} elementos...",
	'msgValueNotValid': "El valor no es válido.",
	'msgWelcomeText': "Para empezar, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Cree un elemento de trabajo de tipo predeterminado'>cree un elemento de trabajo<\/a>, " +
					"<a href='${1}' title='Cree una consulta nueva'>crear una consulta nueva<\/a>" +
 					", busque un elemento de trabajo o navegue a los elementos de trabajo existentes seleccionando una consulta en el panel de la izquierda.",
	'msgWelcomeToWorkItems': "Bienvenido a Elementos de trabajo",
	'operationOpeningNewWorkItem': "Se está abriendo un elemento de trabajo nuevo",
	'operationOpeningQuery': "Se está abriendo una consulta",	
	'operationLoadingTypeDefinition': "Se está cargando la definición de tipo",
	'operationRunningDefaultQuery': "Se está ejecutando la consulta predeterminada",
	'operationRunningQuery': "Se está ejecutando la consulta",
	'operationRunningQueryNamed': "Se está ejecutando la consulta ${0}",
	'operationOpeningWorkItem': "Se está abriendo el elemento de trabajo ${0}",
	'optionSaveToEnable': "Guardar para habilitar",
	'optionNotAvailable': "No disponible",
	'optionPlusMore': "(${0} más)",
	'optionShowAll': "(Mostrar todos)",
	'pageTitleNewWorkItem': "Nuevo elemento de trabajo",
	'pageTitleQuery': "Elementos de trabajo: ${0}",
	'pageTitleWorkItem': "Elemento de trabajo",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Está en curso una operación de carga de anexos.\nPulse Aceptar para guardar de todas formas o Cancelar para anular la operación de guardado.\nPuede que la carga se complete antes de que se cierre este mensaje.\n\n¿Desea detener la operación de carga de anexos en curso y guardar?",
	'promptAttachmentUploadSizeEmptyConfirm': "El archivo cargado está vacío (tamaño=0). ¿Desea anexar el archivo vacío?\nNombre de archivo: ${0}",
	'promptConfirmSaveAll': "Deben guardarse todos los elementos de trabajo sin guardar. ¿Desea guardar ${0} elemento(s)?",
	'promptEnterRelatedUri': "Especifique el URI del artefacto relacionado.",
    'promptCancelWorkItemEdit': "Si cancela., perderá todos los cambios sin guardar. ¿Desea cancelar?",
    'promptCloseWorkItemEdit': "Si cierra, perderá todos los cambios sin guardar. ¿Desea cerrar?",
	'promptLogInOrCancelWorkItemEdit': "Debe haber iniciado una sesión para poder editar o crear elementos de trabajo.\nPulse Aceptar para iniciar una sesión o Cancelar par renovar.",
	'promptNavigateAway': "¿Está seguro de que desea salir de esta página? Tiene cambios sin guardar.${0}\nPuede cambiar de página, pero debe acordarse de regresar a la página Elementos de trabajo para finalizar el trabajo sin guardar.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'promptResetContinue': "Si restablece los valores, perderá los cambios. ¿Desea continuar con la acción de restablecer?",
	'promptResetLostChangesContinue': "Si restablece los valores, perderá los cambios salvo el comentario sin guardar.\nÉste no se eliminará, pero debe guardarlo después de renovar para añadirlo al elemento de trabajo.\n\n¿Desea continuar con la acción de restablecer?",
	'promptRefreshContinue': "Si renueva los valores, perderá los cambios. ¿Desea continuar con la acción de renovación?",
	'promptRefreshLostChangesContinue':"Si renueva los valores, perderá los cambios salvo el comentario sin guardar.\nÉste no se eliminará, pero debe guardarlo después de renovar para añadirlo al elemento de trabajo.\n\n¿Desea continuar con la acción de renovación?",
	'promptSelectProjectArea':"Se ha seleccionado un área de equipo. Seleccione un área de proyecto.",
	'promptSelectTeamArea':"Se ha seleccionado un área de proyecto. Seleccione un área de equipo.",
	'promptSave': "¿Guardar ${0}?",
	'promptUnsavedWorkItems': "Tiene trabajo sin guardar en la página Elementos de trabajo.",
	'titleApprovalDelete': "Suprimir esta aprobación del elemento de trabajo.",
	'titleApprovalRestore': "Restaurar esta aprobación suprimida",
	'titleApproverDelete': "Suprimir este aprobador de la aprobación",
	'titleApproverRestore': "Restaurar este aprobador suprimido",
	'titleAttachmentDelete': "Eliminar el anexo",
	'titleAttachmentRestore':"Restaurar el anexo suprimido.",
	'titleAttachmentCancelUpload': "Cancelar carga",
	'titleCommentCollapse': "Colapsar comentario",
	'titleCommentExpand': "Expandir comentario",
	'titleCommentSendEmail': "Enviar un correo electrónico al usuario",
	'titleFindPotentialDuplicates': "Buscar duplicados potenciales",
	'titleFileNameSizeK': "${0} (tamaño: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Añadir elementos",
	'titleItemRemove':"Eliminar este elemento de la lista",
	'titleItemRestore':"Restaurar este elemento eliminado",
	'titleLinkDelete': "Suprimir este enlace del elemento de trabajo",
	'titleLinkRestore': "Restaurar este enlace suprimido",
	'titleMoveCopy': "Mover o copiar este elemento de trabajo a otra área de proyecto",
	'titleNotSavedYet': "Este elemento de trabajo no se ha guardado todavía.",
	'titleSelectApprovers': "Seleccionar aprobadores",
	'titleSelectOwner': "Seleccionar propietario",
	'titleShowMostRecentQueryResults': "Mostrar los resultados de la última consulta sin volver a ejecutarla.",
	'titleRunMostRecentQueryResults': "Volver a ejecutar la consulta más reciente para mostrar los últimos resultados.",
	'titleSubscribeMe': "Subscribirme",
	'titleUnsubscribeMe': "Anular mi subscripción",
	'titleRefreshWorkItem': "Renovar los valores de elemento de trabajo con su estado guardado.",
	'titleRequiredMarker': "El valor es obligatorio.",
	'titleRemoveWorkItem': "Cancelar cambios sin guardar y suprimir el elemento de trabajo de la vista",
	'titleResetWorkItem': "Restablecer el elemento de trabajo nuevo al estado nuevo predeterminado.",
	'titleThisIsCurrent': "Este es el elemento de trabajo actual.",
	'titleAWorkItem': "Un elemento de trabajo",
	'titleAnUnsavedNewWorkItem': "Un nuevo elemento de trabajo sin guardar",
	'titleThisIsLinked': "Este elemento de trabajo ya está enlazado.",
	'workItemsNoResultsLabel': "No hay ninguna coincidencia en el área de proyecto"
})	

