// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Statut",
	'attributeSeverity': "Gravité",
	'attributeFoundIn': "Trouvé dans",
	'attributeFiledAgainst': "Classé dans",
	'attributeResolution': "Résolution",
	'attributeOwnedBy':  "Appartenant à", 
	'attributePriority': "Priorité",
	'attributePlannedFor': "Planifié pour",
	'attributeDescription':  "Description", 
	'attributeNewComment':  "Nouveau commentaire",
	'busyCopying': "Copie...",  
	'busyLoading': "Chargement...",
	'busyLoadingWorkItem': "Chargement de l'élément de travail ${0}...",
	'busyLoadingApprovals': "Chargement des approbations",
	'busyMoving': "Déplacement...",
	'busyProgress': "Progression",
	'busySaving': "Sauvegarde...",
	'busyWorking': "Exécution...",
	'busyRunningSearch': "Exécution de la recherche...",
	'busyUploading': "Téléchargement en amont...",
	'busyEditingWorkItem': "Edition de l'élément de travail", 
	'buttonAdd': "Ajouter",
	'buttonAddPrompt': "Ajouter...",
	'buttonAddApprovers': "Ajouter des valideurs...",
	'buttonBackToCurrentQuery': "Retour à la requête en cours",
	'buttonBackToItem': "En arrière vers ${0}",
	'buttonCancel': "Annuler",
	'buttonClose': "Fermer",
	'buttonCreateWorkItem': "Créer un élément de travail",
	'buttonCreateQuery': "Créer une requête",
	'buttonForwardToItem': "En avant vers ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Précédent",
	'buttonRefresh': "Actualiser",
	'buttonSave': "Sauvegarder",
	'buttonSaveAndClose': "Sauvegarder et fermer",
	'buttonNew': "Nouveau",
	'buttonNewComment': "Nouveau commentaire",
	'buttonNext': "Suivant",
	'buttonAddLink': "Ajouter un lien : ${0}",
	'defaultOverviewTabTitle': "Présentation", 
	'defaultGenericTabTitlePrefix': "Tabulation ${0}" ,
	'defaultTypeLabel': "Elément de travail",
	'dialogTitleSelectMoveCopy': "Déplacer ou copier ${0}",
	'dialogTitleSelectUrl': "Entrer un lien d'artefact associé",
	'dialogTitleSelectWorkItem': "Sélection d'un élément de travail",
	'dialogTitleSelectWorkItems': "Sélection d'éléments de travail",
	'dialogTitleSelectWorkItem2': " - Sélectionner l'élément de travail",
	'dialogTitleSelectWorkItems2': " - Sélectionner les éléments de travail",
	'errorAttachmentUpload': "Erreur lors du téléchargement en amont du fichier : ${0}",
	'errorAttachmentUploadFailed': "Echec du téléchargement en amont. La réponse est : ${0}",
	'errorAttachmentServerNotResponding': "Echec du téléchargement en amont :\nle serveur ou le service de téléchargement en amont de fichier ne répond pas,\nun nom de fichier qualifié complet non valide a été spécifié,\nla session a expiré\nou une autre erreur est survenue.",
	'errorConsoleDetails': "*** Erreur : ${0} | Détails : ${1}",
	'errorFetchStoreDetails': "Erreur lors de l'extraction ou du stockage de ${0} | Détails : ${1}",
	'errorCreatingTab': "Erreur lors de la création de la tabulation : ${0}",
	'errorCreatingNewWorkItem': "Erreur lors de la création d'un élément de travail",
	'errorCouldNotLoadWorkItem':  "Impossible de charger l'élément de travail",
	'errorNoDefaultWorkItemType': "Le type d'élément de travail par défaut n'est pas défini. Sélectionnez un type à l'aide du bouton Créer un élément de travail.",
	'errorEditingQuery': "Erreur lors de l'édition de la requête",
	'errorFetchingSearchResults': "Erreur d'exécution de la requête de recherche",
	'errorFailedToLoadEditableLinkTypes': "Erreur lors du chargement des types de lien disponibles. L'ajout de liens est désactivé. Prenez contact avec l'administrateur de votre projet.",	
	'errorFailedToLoadServiceDocument': "Incidents lors du chargement du document de service contenant les informations du sélecteur. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "La taille du fichier téléchargé dépasse la taille maximale admise pour les fichiers : ${0} octets.",
	'errorFetchingWorkItemProperties': "Erreur de chargement des propriétés pour l'édition de l'élément de travail",
	'errorRunningQuery': "Erreur lors de l'exécution de la requête",
	'errorFetchingSortOrderDefaults': "Erreur lors de l'extraction des valeurs par défaut de l'ordre de tri",
	'errorFetchingItemTypes': "Erreur lors de l'extraction des types d'élément de travail",
	'errorFetchingServerTime': 	"Erreur lors de l'extraction de l'heure du serveur : ${0}",
	'errorFetchingOwners': "Un incident s'est produit lors de la tentative d'extraction des propriétaires.",
	'errorGettingAttributeValue': "Erreur d'obtention de la valeur d'attribut : ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector non valide : ${0}",
	'errorInvalidRegex': "Expression régulière non valide : ${0}",
	'errorInvalidURI': "URI non valide : ${0}",
	'errorInUpdateRefreshTimestamp': "Erreur dans updateRefreshTimestamp : ${0}, ${1}",
	'errorLoadingTimeFromServer': "Erreur de chargement de l'heure du serveur",
	'errorLoadingHistory':"Erreur de chargement de l'historique.",
	'errorLoadingProperties': "Erreur de chargement des propriétés pour l'édition de l'élément de travail",
	'errorLoadingPresentation': "Erreur de chargement de la présentation pour l'édition de l'élément de travail",
	'errorLoadingQuickInformation': "Erreur de chargement de la présentation des informations rapides pour l'édition de l'élément de travail",
	'errorLoadingSimpleInfo': "Erreur de chargement des informations simples ('${0}) pour l'édition de l'élément de travail",
	'errorOnlyOneProjectArea': "Il n'existe qu'une zone de projet ; par conséquent, le déplacement et la copie ne sont pas autorisés.",
	'errorOpeningWorkItem': "Erreur lors de l'ouverture de l'élément de travail",
	'errorOpeningWorkItemWithMessage': "Erreur lors de l'ouverture de l'élément de travail. ${0}",
	'errorOpeningWorkItemMessage': "L'ID de l'élément de travail doit être un entier positif (${0} affiché)",
	'errorPartNotSupportedInSlot': "La partie \"${0}\" n'est pas prise en charge à l'emplacement \"${1}\". La présentation a été ignorée.",
	'errorProcessAlreadySelected': "L'élément nommé \"${0}\" se trouve déjà dans la liste. La sélection est ignorée.",
	'errorRunningDefaultQuery': "Erreur d'exécution de la requête par défaut",
	'errorRunningSavedQuery': "Erreur d'exécution de la requête sauvegardée",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Impossible de construire la recherche de doubles potentiels.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argument manquant : la recherche de doubles potentiels doit être associée à un ID d'élément, un récapitulatif ou un contenu.",
	'errorServerNotResponding': "Le serveur ne répond pas ou une navigation de page s'est produite avant la fin d'une opération.\n"
							+ "Vérifiez que votre connexion au serveur fonctionne et que le serveur est opérationnel,\n" 
							+ "puis relancez l'action ou actualisez la page.",
	'errorStoringInOperationSoCancel': "Erreur lors de la sauvegarde de ${0}. Sauvegardez manuellement ou actualisez l'élément de travail puis réessayez. L'opération a été arrêtée.\nDétails : ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Erreur de l'actualisation après la sauvegarde de ${0}. Sauvegardez manuellement l'élément de travail puis réessayez. L'opération a été arrêtée.\nDétails: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress : type d'action sur une touche inconnu : ${0}",
	'errorUnknownDetails': "Une erreur s'est produite. Vérifiez que votre connexion au serveur fonctionne et que le serveur est opérationnel, puis relancez l'action ou actualisez la page.",
	'errorUnhelpful':  "Une erreur s'est produite mais n'a pas généré un message clair.",
	'errorNoPermissions':  "Droits insuffisants pour accéder à cet élément de travail.",
	'headingApprovals': "Approbations",
	'headingRecentlyViewed': "Récemment affichés",
	'headingUnsavedWork': "Travail non sauvegardé",
	'headingMyQueries': "Mes requêtes",
	'headingSharedQueries': "Requêtes partagées",
	'labelAllOpenWorkItems': "Tous les éléments de travail non résolus",
	'labelAllWorkItems': "Tous les éléments de travail",
	'labelApprovalApproved': "Approuvé",
	'labelApprovalPending': "En attente",
	'labelApprovalRejected': "Rejeté",
	'labelApprovals': "Approbations",
	'labelAttachments': "Pièces jointes",
	'labelAttachmentCancelUpload': "Annuler le téléchargement en amont",
	'labelAttachmentAddFile': "Ajouter un fichier :",
	'labelBytes': "${0} octet(s)",
	'labelCorrection': "Correction :",
	'labelCopy': "Copier",
	'labelCreatedBy':  "Créé&nbsp;par",
	'labelCurrentQuery': "Requête en cours : ",
	'labelCurrentWorkItem': "Elément de travail en cours : ",
	'labelDate': "Date",
	'labelDateMinuteAgo': "Il y a 1 minute",
	'labelDateMinutesAgo': "Il y a ${0} minutes",
	'labelDateHourAgo': "Il y a 1 heure",
	'labelDateHoursAgo': "Il y a ${0} heures",
	'labelDateYesterday': "Hier",
	'labelDateDaysAgo': "Il y a ${0} jours",
	'labelDateLastWeek': "La semaine dernière",
	'labelDescription': "Description",
	'labelDescriptionPlus': "Description ${0}",
	'labelDue': "Echéance",
	'labelDuplicateOf': "Double de",	
	'labelEnterSearchString': "Utiliser l'ID d'élément de travail ou les mots du texte :",
	'labelID': "ID",
	'labelIn': " dans ",
	'labelItemsChanged': "Eléments modifiés :",
	"labelValue" : "${0} : ",
	'labelKBytes': "${0} ko",
	'labelLink': "Lien",
	'labelListOfUsers': "Utilisateurs",
	'labelListOfProcessAreas': "Zones de processus",
	'labelListOfProjectAreas': "Zones de projet",
	'labelListOfTeamAreas': "Zones d'équipe",
	'labelListOfWorkItems': "Eléments de travail",
	'labelListOfSubscribers': "Abonnés",
	'labelListOfItems': "Eléments",
	'labelListNoItemsDefault': "Aucun élément.",
	'labelListNoItems': "Aucun(e) ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Chargé : ${0}",
	'labelMatching': "Eléments de travail correspondants :",
	'labelMore': "Plus...",
	'labelMoveCopy': "Déplacer ou copier",
	'labelMove': "Déplacer",
	'labelName': "Nom",
	'labelNameSummary': "${0} : ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Nouveau",
	'labelNewQuery': "Nouvelle requête",
	'labelNone': "Aucun",
	'labelNoAttachments': "Aucune pièce jointe.",
	'labelNoEditorPresentationForThisType': "Aucune présentation d'éditeur intégré n'a été définie pour ce type d'élément de travail. Prenez contact avec l'administrateur de votre projet.",
	'labelNoDescription': "Aucune description.",
	'labelNoCommentContent': "Aucun contenu de commentaire.",
	'labelNoHistory': "Aucun historique",
	'labelNoLinks': "Aucun lien.",
	'labelNotAvailable': "Non disponible",
	'labelNow': "Maintenant",
	'labelNotResolved': "Non résolu",
	'labelPotentialDuplicates': "Doubles potentiels",
	'labelProjectArea' : "Zone de projet",
	'labelQuery': "Requête",
	'labelQuickInformation': "Informations rapides",
	'labelRelated': "Associé",
	'labelRecentlyViewedExcluding': "Eléments de travail affichés récemment à l'exception de ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Eléments de travail affichés récemment à l'exception de cet élément de travail :",
	'labelRecentlyViewed': "Eléments de travail affichés récemment :",
	'labelRequired': "* ",
	'labelSimpleQuery': "Requête simple",
	'labelSaved': "Sauvegardé : ${0}",
	'labelSize': "Taille",
	'labelSummary': "Récapitulatif : ",
	'labelSubscriptions': "Abonnements",
	'labelState': "Etat",
	'labelStoredInRepository': "Stocké dans le référentiel",
	'labelProjectAreaAttribute': "Zone de projet",
	'labelResourceUrl': "URL des ressources",
	'labelResourceComment': "Commentaire",
	'labelTeamAreaAttribute': "Zone d'équipe",
	'labelType': "Type",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Type",
	'labelUnknownError': "Inconnu",
	'labelUnknown': "Inconnu",
	'labelUnknownItem': "Article inconnu",
	'labelUnassigned': "Non affecté",
	'labelUnnamed': "Sans nom",
	'labelWorkItem': "Elément de travail",
	'msgLogProcessingItems': "Traitement de ${0} éléments...",
	'msgLogAttributeUpdateCompleteSuccess': "Mise à jour des attributs terminée.",
	'msgLogAttributeUpdateCompleteWithFailures': "Mise à jour des attributs terminée avec des erreurs.",
	'msgLogAttributeUpdateFailureError': "*Erreur* ${0} : ${1} Détails : ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Avertissement* ${0} : ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Echec de la mise à jour de l'attribut pour : ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Opération terminée : ${0} élément(s) mis à jour.",
	'msgLogOperationEnded': "Le traitement s'est arrêté.",
	'msgLogOperationCancelled': "Traitement annulé.",
	'msgLogOperationFailed': "Echec de l'opération. Détails : ${0}",
	'msgLogUpdatingFetching': "Mise à jour de l'élément de travail ${0} - extraction",
	'msgLogUpdatingFromCache': "Mise à jour de l'élément de travail ${0} - trouvé dans la mémoire cache",
	'msgLogUpdatingStoring': "Sauvegarde de l'élément de travail ${0} - stockage",
	'msgLogUpdatingRefreshing': "Actualisation de l'élément de travail ${0} - actualisation",
	'msgLogUpdatingRefreshingStart': "Actualisation de ou des éléments de travail ouverts...",
	'msgLogRefreshComplete': "Actualisation terminée.",
	'msgLogUpdateComplete': "Mise à jour terminée : ${0}",
	'msgLogSaveComplete': "Sauvegarde terminée : ${0}",
	'msgLogErrorInvalidId': "ID non valide trouvé : ${0}. L'opération est terminée.",
	'msgLogErrorFetching': "Echec de l'extraction de l'élément de travail ${0}",
	'msgLogErrorStoring': "Echec du stockage de l'élément de travail ${0}",
	'msgLogErrorRefreshing': "Echec de l'actualisation de ${0}",
	'msgApprovalApproved': "${0} approuvé",
	'msgApprovalPending': "${0} en attente", 
	'msgApprovalRejected': "${0} rejeté",
	'msgApprovalCount': "Approbations (${0})",
	'msgApprovalNameValidation': "Le nom ne doit pas être vide ni comporter plus de 250 caractères<BR>et doit être unique au sein de l'élément de travail.<br>Laissez le nom à blanc et utilisez la touche de tabulation pour sortir et régénérer un nom par défaut.",
	'msgAttachmentAlreadyAdded': "Une pièce jointe avec le nom du fichier spécifié existe déjà.\n(${0})",
	'msgAttachmentUploadError': "Une erreur s'est produite lors du téléchargement en amont de fichier.\nLe serveur ou le service de téléchargement en amont de fichier ne répond pas\nou un nom de fichier qualifié complet non valide a été indiqué.",
	'msgAttachmentNotLoggedIn': "Connectez-vous pour ajouter ou supprimer des pièces jointes.",
	'msgApproval': "Approbation",
	'msgNoApprovals': "Aucune approbation",
	'msgAddDuplicateOfLink': "Ajouter le lien \"Double de\".",
	'msgAddDuplicateOfLinkDetails': "Cliquez pour créer un lien à l'élément de travail \"Double de\".",
	'msgBackgroundOperationStopped': "L'opération de mise à jour de plusieurs éléments de travail a été arrêtée.",
	'msgError': "Erreur",
	'msgAnErrorOccured': "Une erreur est survenue.",
	'msgClickToCreate': "Cliquez pour créer un élément de travail '${0}' ou utilisez la liste déroulante pour sélectionner un type à créer.",
	'msgClickToCreateDefault': "Cliquez pour créer un élément de travail par défaut ou utilisez la liste déroulante pour sélectionner le type à créer.",
	'msgConfirmingSaveAll': "Tous les éléments de travail non sauvegardés doivent être sauvegardés. Confirmation de la sauvegarde de ${0} éléments.",
	'msgDefaultEMailSubject': "A propos de l'élément de travail...",
	'msgDurationValidation': "Entrez le temps passé, par exemple <BR>\"1sm 2j 3h 4m\" ; l'unité par défaut est \"h\".",
	'msgEstimateValidation': "Entrez le temps estimé, par exemple <BR>\"1sm 2j 3h 4m\" ; l'unité par défaut est \"h\".",
	'msgHistoryChangeBy': "Modifié par ${0} (${1})",
	'msgInfosMore': "${0} (plus ${1} supplémentaire(s), cliquer pour afficher)",
	'msgLinkCannotReferenceItself': "Un élément de travail ne peut pas être lié à lui-même. Le travail sélectionné a été ignoré.",
	'msgNoSuchWorkItem': "L'élément de travail ${0} n'existe pas. Recherchez un numéro d'élément de travail différent.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "La zone de projet pour cet élément de travail a été archivée.",
	'msgProjectAreaIsDifferent': "La zone de projet pour cet élément de travail (${0}) est différente du contexte de zone de projet sélectionné pour la page (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La page affichée comporte un contexte de zone de projet qui est sélectionné dans la liste déroulante apparaissant dans l'en-tête. " +
	     		"Vous pouvez afficher et éditer des éléments de travail de différentes zones de projet mais certaines actions telles que la sélection d'éléments de travail liés devront s'effectuer par défaut dans la zone de projet de la page. " +
	     		"Vous pouvez changer la zone de projet de la page à l'aide de l'outil de sélection de l'en-tête mais cette opération actualisera la page et entraînera l'affichage de la page de bienvenue.",
	'msgQueryNotFound': "La requête n'existe pas",
	'msgQueryNoDefaultQueryFound': "Aucune requête par défaut n'a été trouvée",
	'msgRemoveDuplicateOfLink': "Supprimer le lien \"Double de\".",
	'msgRemoveDuplicateOfLinkDetails': "Supprimer le lien \"Double de\". Vous pouvez sauvegarder ou rouvrir avant l'affectation d'un double.",
	'msgResolutionChangedToDuplicate': "Etant donné qu'un lien \"Double de\" a été ajouté, la résolution a été changée en \"Dupliquer\".",
	'msgResolutionChangedToDuplicateDetails': "Sauvegardez un élément de travail en le dupliquant ou supprimez le lien \"Double de\" et changez la résolution.",
	'msgResolutionSet': "L'élément de travail a un lien \"Double de\" ; par conséquent, la résolution a été changée en \"Dupliquer\". Pour modifier le statut de la résolution, supprimez d'abord le lien \"Double de\".",
	'msgResults': "${0} résultat(s)",
	'msgSearchResultsOpen': "Résultats de recherche pour ${0} dans Eléments de travail ouverts", 
	'msgSearchResults': "Résultats de recherche pour ${0}",
	'msgSaveAllComplete': "Opération(s) de sauvegarde terminée.",
	'msgSaveCancelledDueToUpload': "Sauvegarde annulée.",
	'msgSaveCancelledDueToUploadDetails': "L'opération de sauvegarde a été annulée en raison d'un téléchargement en amont en cours.",
	'msgStartingSaveAllOperation': "Sauvegarde de ${0} éléments...",
	'msgStartingBulkUpdateOperation': "Mise à jour de ${0} élément(s)...",
	'msgValueNotValid': "Valeur incorrecte.",
	'msgWelcomeText': "Pour commencer, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Créer un élément de travail du type par défaut'>créez un élément de travail<\/a>, " +
					"<a href='${1}' title='Créer une requête'>créez une requête<\/a>" +
 					", recherchez un élément de travail, ou parcourez les éléments de travail en sélectionnant une requête dans le panneau de gauche.",
	'msgWelcomeToWorkItems': "Bienvenue dans les éléments de travail",
	'operationOpeningNewWorkItem': "Ouverture d'un nouvel élément de travail",
	'operationOpeningQuery': "Ouverture d'une requête",	
	'operationLoadingTypeDefinition': "Chargement d'une définition de type",
	'operationRunningDefaultQuery': "Exécution d'une requête par défaut",
	'operationRunningQuery': "Exécution de la requête",
	'operationRunningQueryNamed': "Exécution de la requête ${0}",
	'operationOpeningWorkItem': "Ouverture de l'élément de travail ${0}",
	'optionSaveToEnable': "Sauvegarder pour activer",
	'optionNotAvailable': "Non disponible",
	'optionPlusMore': "(plus ${0} supplémentaires)",
	'optionShowAll': "(Afficher tout)",
	'pageTitleNewWorkItem': "Nouvel élément de travail",
	'pageTitleQuery': "Eléments de travail : ${0}",
	'pageTitleWorkItem': "Elément de travail",
	'pageTitleWorkItemSummary': "${0} ${1} : ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1} : ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Le téléchargement en amont d'une pièce jointe est en cours.\nCliquez sur OK pour sauvegarder ou sur Annuler pour annuler la sauvegarde.\nIl se peut que le téléchargement en amont se termine avant la fermeture de ce message.\n\nVoulez-vous arrêter le téléchargement en amont de la pièce jointe qui est en cours et effectuer une sauvegarde ?",
	'promptAttachmentUploadSizeEmptyConfirm': "Le fichier téléchargé en amont est vide (taille=0). Voulez-vous joindre le fichier vide ?\nNom du fichier : ${0}",
	'promptConfirmSaveAll': "Tous les éléments de travail non sauvegardés doivent être sauvegardés. Voulez-vous sauvegarder ${0} élément(s) ?",
	'promptEnterRelatedUri': "Entrez l'URI de l'artefact associé.",
    'promptCancelWorkItemEdit': "Les modifications non sauvegardées seront perdues si vous annulez. Voulez-vous procéder à l'annulation ?",
    'promptCloseWorkItemEdit': "Les modifications non sauvegardées seront perdues si vous fermez. Voulez-vous procéder à la fermeture ?",
	'promptLogInOrCancelWorkItemEdit': "Vous devez être connecté pour pouvoir éditer ou créer des éléments de travail.\nCliquez sur OK pour vous connecter ou sur Annuler pour procéder à l'actualisation.",
	'promptNavigateAway': "Voulez-vous vraiment quitter cette page ? Certaines modifications n'ont pas été sauvegardées. ${0}\nVous pouvez modifier des pages ; toutefois, n'oubliez pas de revenir à la page Eléments de travail pour terminer votre travail non sauvegardé.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'promptResetContinue': "Si vous procédez à la réinitialisation, vos modifications seront perdues. Continuer la réinitialisation ?",
	'promptResetLostChangesContinue': "La réinitialisation va entraîner la perte de vos modifications, excepté votre commentaire non sauvegardé.\nVotre commentaire non sauvegardé ne sera pas supprimé, mais vous devez le sauvegarder après l'actualisation pour l'ajouter à l'élément de travail.\n\nContinuer la réinitialisation ?",
	'promptRefreshContinue': "Si vous procédez à l'actualisation, vos modifications seront perdues. Continuer l'actualisation ?",
	'promptRefreshLostChangesContinue':"L'actualisation va entraîner la perte de vos modifications, excepté votre commentaire non sauvegardé.\nVotre commentaire non sauvegardé ne sera pas supprimé, mais vous devez le sauvegarder après l'actualisation pour l'ajouter à l'élément de travail.\n\nContinuer l'actualisation ?",
	'promptSelectProjectArea':"Une zone d'équipe a été sélectionnée. Sélectionnez une zone de projet.",
	'promptSelectTeamArea':"Une zone de projet a été sélectionnée. Sélectionnez une zone d'équipe.",
	'promptSave': "Sauvegarder ${0} ?",
	'promptUnsavedWorkItems': "Le travail que vous avez effectué dans la page Eléments de travail n'est pas sauvegardé.",
	'titleApprovalDelete': "Supprimer cette approbation de l'élément de travail",
	'titleApprovalRestore': "Restaurer cette approbation supprimée",
	'titleApproverDelete': "Supprimer ce valideur de l'approbation",
	'titleApproverRestore': "Restaurer ce valideur supprimé",
	'titleAttachmentDelete': "Supprimer la pièce jointe",
	'titleAttachmentRestore':"Restaurer la pièce jointe supprimée",
	'titleAttachmentCancelUpload': "Annuler le téléchargement en amont",
	'titleCommentCollapse': "Réduire le commentaire",
	'titleCommentExpand': "Développer le commentaire",
	'titleCommentSendEmail': "Envoyer un message électronique à l'utilisateur",
	'titleFindPotentialDuplicates': "Rechercher les doubles potentiels",
	'titleFileNameSizeK': "${0} (taille : ${1} K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Ajouter des éléments",
	'titleItemRemove':"Supprimer cet élément de la liste",
	'titleItemRestore':"Restaurer cet élément supprimé",
	'titleLinkDelete': "Supprimer ce lien de l'élément de travail",
	'titleLinkRestore': "Restaurer ce lien supprimé",
	'titleMoveCopy': "Déplacer ou copier cet élément de travail dans une autre zone de projet",
	'titleNotSavedYet': "Cet élément de travail n'a pas encore été sauvegardé.",
	'titleSelectApprovers': "Sélectionner des valideurs",
	'titleSelectOwner': "Sélectionner un propriétaire",
	'titleShowMostRecentQueryResults': "Afficher les résultats de la requête la plus récente sans la réexécuter.",
	'titleRunMostRecentQueryResults': "Réexécuter la requête la plus récente pour afficher les dernier résultats.",
	'titleSubscribeMe': "M'abonner",
	'titleUnsubscribeMe': "Me désabonner",
	'titleRefreshWorkItem': "Actualiser les valeurs de l'élément de travail avec son état sauvegardé.",
	'titleRequiredMarker': "La valeur est obligatoire.",
	'titleRemoveWorkItem': "Annuler les modifications sans sauvegarder et supprimer l'élément de travail de la vue",
	'titleResetWorkItem': "Rétablir le nouvel état par défaut du nouvel élément de travail.",
	'titleThisIsCurrent': "Il s'agit de l'élément de travail en cours.",
	'titleAWorkItem': "Un élément de travail",
	'titleAnUnsavedNewWorkItem': "Un nouvel élément de travail non sauvegardé",
	'titleThisIsLinked': "Cet élément de travail est déjà lié.",
	'workItemsNoResultsLabel': "Aucune occurrence dans la zone de projet"
})	

