// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "新建 ${0}", // added for RCM
	cqRecord_error_retrieval_form:"检索格式信息时发生错误。",
	cqRecord_error_retrieval_form_data:"检索记录数据时发生错误。",
	cqRecord_error_commit: "落实记录时发生错误。",
	cqRecord_error_revert: "回复记录时发生错误。",
	cqRecord_error_delete: "删除记录时发生错误。",
	cqRecord_error_duplicate: "复制记录时发生错误。",
	cqRecord_error_unduplicate: "取消复制记录时发生错误。",
	cqRecord_error_scriptalias: "运行记录脚本别名时发生错误。",
	cqRecord_error_empty_form: "无法查看记录。此记录类型没有表单布局。",

	cqRecord_error_startmodify: "您无法编辑该记录，因为它正在编辑中。",
	cqRecord_error_startbatchupdate: "一条选定记录正在编辑中。",
	
	batchupdate_warning_body: "以下记录已在编辑中。<br>多记录更新中将不会包括这些记录。", 
	batchupdate_warning_title: "多记录更新信息",
	batchupdate_records_succeeded: "以下记录已更新成功：",
	batchupdate_records_failed: "以下记录有错，因此未更新：",
	
	falcon: "ClearQuest：",
	email_title: "发送电子邮件",
	email_dialog_body: "单击此链接打开电子邮件客户端。",
	email_link: "打开电子邮件客户端",
	email_mail_description: "以下链接将包含在邮件正文中。该链接还可添加为书签。",
	
	error_dialog_title: "错误",
	value_required_dialog_body: "必须指定以下字段：",
	invalid_fields_dialog_body: "以下字段值是不允许的：",
	close: "关闭",
	
	refresh: "刷新",
	addToFavorites: "添加到 ClearQuest 收藏夹",
	bookmarks: "书签",
	bookmarkLinkMsg: "可以使用以下链接作为选定项的书签。",
	bookmarkHowTo: "要向浏览器书签菜单添加此书签，右键单击上述链接，然后从上下文菜单选择“将此链接加为书签”。",
	email: "电子邮件",
	print: "打印",
	changeViewMode: "变更视图方式",
	tabMode: "层叠视图",
	flatMode: "列表视图",
	customize: "定制列表视图",
	
	defaultTitle: "记录",
	loading: "正在装入...",
	titleForBatchUpdate: "多记录更新",
	titleForStatelessRecord: "新记录",
	remoteMasterd: "远程控制",
	
	batchActionReplace: "替换",
	batchActionPrefix: "前缀",
	batchActionAppend: "附加",
	
	modify_action_label: "修改",
	delete_action_label: "删除",
	duplicate_action_label: "复制",
	duplicate_dialog_title: "复制记录",
	modify_action_label: "修改",
	apply_action_label: "保存",
	revert_action_label: "取消",
	submit_action_label: "保存",
	cancel_action_label: "取消",
	utilities_action_label: "实用程序",
	changestate_action_label: "变更状态",
	
	listcontrol_edit: "编辑...",
	attachment_filename: "文件名",
	attachment_filesize: "文件大小",
	attachment_description: "描述",
	attachment_download: "下载",
	attachment_upload: "添加...",
	attachment_remove: "除去",
	attachment_dlg_title: "上载附件",
	attachment_dlg_filename: "文件：",
	attachment_dlg_description: "描述：",
	attachment_dlg_ok: "添加", 
	attachment_dlg_cancel: "取消", 
	history_date: "日期",
	history_user: "用户",
	history_action: "操作",
	history_oldstate: "旧状态",
	history_newstate: "新状态",
	
	table_view_title: "表视图",
	table_view_customize_button: "定制",
	
	customize_title: "定制表视图",
	customize_ok: "确定",
	customize_cancel: "取消",
	customize_selectall: "全部选中",
	customize_deselectall: "全部不选",
	
	listBoxDialogTitle: "编辑列表",
	
	openRecord: "打开记录...",
	openRelatedResource: "打开相关记录",
	noRelatedResources: "无相关记录",
	openURL: "打开 URL...",
	openInNewWindow: "在新建窗口中打开",

	permission: "许可权",
	searchResult: "“${0}”的搜索结果",

	//change set related strings
	view_changeset: "查看变更集",
	refresh_changeset: "刷新变更集",
	viewVersion: "查看文件",
	downloadVersion: "下载文件",
	cc_loginDlgTitle: "连接到 ClearCase",
	cc_userId: "用户标识：",
	cc_userPwd: "密码：",
	cc_nameLbl: "名称",
	cc_versionLbl: "版本",
	cc_pathLbl: "路径",
	ccLoginFailureMsg: "连接 ClearCase 时发生了错误",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "连接 RequisitePro",
	noReqWebServerFound: "未定义任何 Requisite Web 服务器。请联系管理员。",
	cqReqProIntegrationUnsupported: "不支持“ClearQuest － RequisitePro”集成",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "不支持“ClearQuest － 统一变更管理”集成。",
	
	templateLabel: "模板：",
	loadTemplate: "装入",
	saveTemplate: "保存",
	removeTemplate: "除去",
	templateLoadError: "无法装入模板。",
	templateNoNameForSave: "必须指定模板名称。",
	templateNoUpdateFields: "未更新任何字段。", 
	
	record_url_error: "无法获取此记录的 URL",
	causedBy: "原因：",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "管理员未指定 ClearQuest Report Server for Crystal Reports。",
	// Messages for session expired
	sessionExpired: "无法保存记录，因为会话超时。",
	sessionExpiredInstruction: "必须关闭记录，然后再次执行操作。",
	sessionExpiredTips: "注意：",
	sessionExpiredTipsBody: "可先将您编辑过的内容复制到剪贴板或文本编辑器中，以避免重新输入这些内容。",

	noFormPermitted: "此记录类型没有允许当前用户查看的表单选项卡。",
	
	recordSaved: "记录已保存：",
	viewRecord: "查看记录",
	loadingRecord: "正在装入记录",

	recordUpdated: "另一个用户已在您查看此记录后对其进行变更。此记录将被刷新。",
	recordDeletedSinceQueryRan: "此记录在您运行查询后被删除。",
	recordDeletedSinceViewed: "另一个用户已在您查看此记录后将其删除。此记录将被关闭。",
	warningDialogTitle: "警告",
	confirmRemoveAttachment: "要除去附件 ${0} 吗？",
	confirmDeleteRecord: "要删除记录吗？"
} )

